Bug 129379 - The "IME Status" window floats on top of everything
Summary: The "IME Status" window floats on top of everything
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-07 08:24 UTC by Pete Zaitcev
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: 1.1.2-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 22:38:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pete Zaitcev 2004-08-07 08:24:01 UTC
The IME Status window should float on top of OpenOffice, but not
on top of other applications. This feature is new in 1.1.2.

Comment 3 Leon Ho 2004-09-28 22:28:18 UTC
Can you please try openoffice.org-1.1.2-6? This openoffice.org status
should be gone now and replaced by gtk+ IM status style as OOo is gtk+
enabled from 1.1.2-5.

Comment 4 Pete Zaitcev 2004-09-28 22:38:53 UTC
Confirmed resolved in 1.1.2-6.


Comment 5 Jens Ziemann 2005-04-13 08:25:34 UTC
Hi,

I have the same problem with OOo 1.1.3 as shipped in FC3 or RHEL4

Comment 6 Greg Trounson 2005-04-28 04:34:42 UTC
Confirmed with OOo 1.1.3 FC3


Note You need to log in before you can comment on or make changes to this bug.